/*--- Avanquest WebEasy Page Style ---*/


.cc84               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc85               { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	text-align      : left;
	}
.cc86               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc87               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc88               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e16            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes017008.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 349.50pt;
	width           : 150.75pt;
	height          : 221.25pt;
	}
div#e15             {
	position        : absolute;
	left            :  99.00pt;
	top             :  60.00pt;
	width           : 367.50pt;
	height          : 345.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 481.50pt;
	top             :  60.00pt;
	width           : 165.00pt;
	height          : 345.00pt;
	}
img#e13             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  72.75pt;
	top             :   5.25pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e12             { /* Portada */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a12               { /* Portada */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e11             { /* Viajar */
	position        : absolute;
	left            :  87.75pt;
	top             :   5.25pt;
	width           :  37.50pt;
	height          :  16.50pt;
	}
a#a11               { /* Viajar */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e10             { /* Acerca de nenemelon */
	position        : absolute;
	left            : 141.75pt;
	top             :   6.00pt;
	width           : 165.75pt;
	height          :  19.50pt;
	}
a#a10               { /* Acerca de nenemelon */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
img#e9              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  25.50pt;
	top             : 549.75pt;
	width           :  20.25pt;
	height          :  19.50pt;
	}
img#e8              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  54.00pt;
	top             : 549.75pt;
	width           :  18.75pt;
	height          :  19.50pt;
	}
div#e7              { /* copyright(C) 2010 neneme... */
	position        : absolute;
	left            : 403.50pt;
	top             : 554.25pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
span#e6             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes017005.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  23.25pt;
	width           : 239.25pt;
	height          : 159.75pt;
	}
span#e5             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes017004.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 187.50pt;
	width           : 234.00pt;
	height          : 156.75pt;
	}
span#e4             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 349.50pt;
	width           : 290.25pt;
	height          : 194.25pt;
	}
span#e3             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes017002.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             :  23.25pt;
	width           : 480.75pt;
	height          : 321.00pt;
	}
span#e2             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes017001.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             : 350.25pt;
	width           : 280.50pt;
	height          : 195.00pt;
	}
div#e1              { /* Cienfuegos\ \Teatro Terr... */
	position        : absolute;
	left            : 273.00pt;
	top             : 313.50pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
